summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/test_torbrowser-launcher.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/bin/test_torbrowser-launcher.sh b/bin/test_torbrowser-launcher.sh
index bc1a7690..ca7c7375 100755
--- a/bin/test_torbrowser-launcher.sh
+++ b/bin/test_torbrowser-launcher.sh
@@ -346,7 +346,8 @@ download_and_launch() {
# allow up up to 76 seconds to load the url
for i in $(seq 1 8) ; do
sleep 5 ; sleep $i
- URL_LOADED=$(gocr $WORKSPACE/screenshot.png 2>/dev/null | grep -c -i "README" || true)
+ # ocr'ing README only sometimes works well and not so much with the new rendering
+ URL_LOADED=$(gocr $WORKSPACE/screenshot.png 2>/dev/null | egrep -c '(README|RE_ADh1E)' || true)
update_screenshot
if [ $URL_LOADED -ge 4 ] ; then
echo "$(date -u) - $URL loaded fine, very much an archive in there, great."